AMBIX-JPLAY(1)

NAME
ambix-jplay - AMBIsonics eXchange utility

SYNOPSIS
ambix-jplay [ options ] sound-file

DESCRIPTION
Play back an ambix file via JACK

OPTIONS

-b N : Ring buffer size in frames (default=4096).

-c N : ID of conversion algorithm (default=2, SRC_SINC_FASTEST).

-i N : Initial disk seek in frames (default=0).

-m N : Minimal disk read size in frames (default=32).

-q N : Frames to request from ring buffer (default=64).

-r N : Resampling ratio multiplier (default=1.0).

-t : Jack transport awareness.

-V : Print version information.

-h : Print this help.

REPORTING BUGS
Report bugs to: https://git.iem.at/ambisonics/libambix

Home page: http://ambisonics.iem.at/xchange/format